<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head'); %>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Almarai&display=swap" rel="stylesheet">
  <link rel='stylesheet' href='/stylesheets/fringe.css' />

</head>

<body>
  <div class="container">
    <%- include('../partials/navbar'); %>
    <div class="fringe-container-center">
      <div class="fringe-title">
        <div class="text-gradient">
          Whose Ticket is it Anyway?
        </div>
      </div>
      <div class="ticket-container display-flex">
        <div class="fringe-ticket-main">
          <div class="fringe-ticket-head">
            <div class="fringe-ticket-brand">
              ticket designer
            </div>
          </div>
          <div class="ticket-content">
            <div class="fringe-ticket-content-block">
              <p class="ticket-section-title">
                Event Description
              </p>
              <p class="fringe-ticket-section-main" id="conditionText">
                Design your own ticket, and watch as the Glasgow Improv Theatre bring your ticket to life!
              </p>
            </div>
            <div class="fringe-ticket-content-row">
              <div class="fringe-ticket-content-block">
                <p class="ticket-section-title">
                  Time
                </p>
                <p class="fringe-ticket-section-main" id="conditionText">
                  6-7pm, August 26th
                </p>
              </div>
              <div class="fringe-ticket-content-block">
                <p class="ticket-section-title">
                  Location
                </p>
                <p class="fringe-ticket-section-main" id="conditionText">
                  Live on Twitch
                </p>
              </div>
            </div>
          </div>
        </div>

        <div class="fringe-ticket-stub">
          <div class="fringe-ticket-head">
          </div>
          <div class="ticket-content">
            <div class="fringe-ticket-content-block">
              <p class="ticket-section-title">
                Sign Up
              </p>
              <p class="fringe-ticket-section-main" id="conditionText">
                Sign up and design tickets for the show!
              </p>
              <div>
                <a type="button" href="/signup" class="btn btn-light button-custom-invert">sign up</a>
              </div>
              </p>
            </div>
          </div>
        </div>
      </div>
      <div id="fringeInfo">
        <p class="text-center">
          <button id="howButton" class="btn btn-light button-custom" type=" button" data-bs-toggle="collapse"
            data-bs-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
            How to watch the show
          </button>
          <button id="whatButton" class="btn btn-light button-custom" type=" button" data-bs-toggle="collapse"
            data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
            Get involved
          </button>
          <button id="whyButton" class="btn btn-light button-custom" type=" button" data-bs-toggle="collapse"
          data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
          Why are we doing this?
        </button>
        </p>
        <div class="collapse" id="collapseOne">
          <div class="card card-body">
            <h4>How to watch the show</h4>
            <p>
              This is an online show, taking place via the Glasgow Improv Theatre's Twitch channel.
              <br><br>
              Time: August 26th, Thursday, 6-7pm
              <br>
              Show Link: <a href="https://www.twitch.tv/improvglasgow" target="_target">https://www.twitch.tv/improvglasgow</a>
              <br><br>
              This show will be public! You don't require a Twitch account to watch, but you will need to log-in if you
              want to join in with the live chat during the show.
              <br><br>
              The show can be viewed through your web browser on a laptop or mobile device. Only the performers
              themselves will be on screen.
            </p>
          </div>
        </div>
        <div class="collapse" id="collapseTwo">
          <div class="card card-body">
            <h4>Get involved</h4>
            <p>
              The ticket designer is now live! And we would like to invite you to create a unique ticket for the show!
              <br><br>
              The improv team will take a random selection of published tickets created before the show, and use these
              as inspiration for various scenes to explore the future of ticketing. The more tickets we can design, the
              better! All published tickets will be available to explore on the ticket designer site.
              <br><br>
              To create your ticket:

              <ul>
                <li><a href="/signup">Sign up</a></li>
                <li>Create an account. </li>
                <li>Follow the walkthrough to create a ticket for the show.</li>
              </ul>
              <br>
              You can create and publish as many tickets as you like! Your tickets will be anonymous, but available for
              anyone to view. But if you want to delete a ticket you've made, and create a new one, you can do that too.
            </p>
          </div>
        </div>
        <div class="collapse" id="collapseThree">
          <div class="card card-body">
            <h4>Why are we doing this?</h4>
            <p>
              This is part of a research project called 'What is a Ticket?' to explore the future of ticketing.
              <br><br>
              The ticket designer is a research prototype. By using the ticket designer, and producing tickets, you're contributing to our research, and helping to build a library of new ticketing ideas.
              <br><br>
              You can read much more about our research <a href="/about" target="_target">here</a>.
            </p>
          </div>
        </div>


      </div>
      <%- include('../partials/footer'); %>
    </div>
  </div>
  <%- include('../partials/footscripts'); %>
  <script src="/javascripts/fringe.js"></script>
</body>

</html>